[arch-commits] Commit in xorg-server/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Nov 8 11:11:46 EST 2009


    Date: Sunday, November 8, 2009 @ 11:11:46
  Author: jgc
Revision: 58471

Merged revisions 58470 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/xorg-server/trunk

........
  r58470 | jgc | 2009-11-08 17:11:31 +0100 (Sun, 08 Nov 2009) | 2 lines
  
  upgpkg: xorg-server 1.7.1.901-2
      Remove fedora patch for now
........

Modified:
  xorg-server/repos/extra-x86_64/	(properties)
  xorg-server/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: xorg-server/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xorg-server/trunk:1-58268
   + /xorg-server/trunk:1-58470

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-08 16:11:31 UTC (rev 58470)
+++ extra-x86_64/PKGBUILD	2009-11-08 16:11:46 UTC (rev 58471)
@@ -3,7 +3,7 @@
 
 pkgname=xorg-server
 pkgver=1.7.1.901
-pkgrel=1
+pkgrel=2
 pkgdesc="X.Org X servers"
 arch=('i686' 'x86_64')
 license=('custom')
@@ -36,7 +36,7 @@
 
   # http://cvs.fedora.redhat.com/viewvc/rpms/xorg-x11-server/F-12/xserver-1.7.1-window-pictures.patch?view=log
   # rev 1.4
-  patch -Np1 -i "${srcdir}/xserver-1.7.1-window-pictures.patch" || return 1
+  #patch -Np1 -i "${srcdir}/xserver-1.7.1-window-pictures.patch" || return 1
 
   # Fix dbus config path
   sed -i -e 's/\$(sysconfdir)/\/etc/' config/Makefile.*  || return 1



More information about the arch-commits mailing list